name: TerminatorPlus
main: net.nuggetmc.tplus.TerminatorPlus
version: ${version}
api-version: 1.16 # Set to 1.16 so the plugin loads, and we can tell the user that it may not be compatible with their version, because people can't scroll up.
author: HorseNuggets
depend:
  - Citizens

permissions:
  terminatorplus.*:
    description: TerminatorPlus parent permission.
    default: op
    children:
      terminatorplus.manage: true
  terminatorplus.manage:
    description: Allows for TerminatorPlus bot management.
    default: op
